## sys_tssi_64_armv82_tecno-user 14 UP1A.231005.007 533977 release-keys
- Transsion Name: TECNO POVA 6 Pro 5G
- TranOS Version: hios14.0.0
- OS Version: undefined
- Manufacturer: tecno
- Platform: mt6833
- Codename: TECNO-LI9
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 14
- Kernel Version: 5.10.177
- Id: UP1A.231005.007
- Incremental: 240130V1177
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/LI9-OP/TECNO-LI9:14/UP1A.231005.007/240130V1177:user/release-keys
- OTA version: undefined
- Branch: sys_tssi_64_armv82_tecno-user-14-UP1A.231005.007-533977-release-keys
- Repo: TECNO/TECNO-LI9_dump
